[HEADER]
VERSION=3
CAMERA_COUNT=20
SET_NAME=TV Cam 3 by CrisT86

[CAMERA_0]
NAME=Camera 0
POSITION=-403.2299, 16.9433, 221.5556
FORWARD=0.142638, -0.002607, 0.989771
UP=0.009587, 0.999946, -0.004016
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.0
OUT_POINT=0.035065
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-339.791, 19.7224, 481.8515
FORWARD=0.96789, -0.145803, -0.204772
UP=-0.144743, 0.989263, 0.020228
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.035065
OUT_POINT=0.078949
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-191.6015, 4.666, 435.4203
FORWARD=0.957366, -0.061197, 0.282322
UP=-0.055844, 0.998075, -0.026977
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.078949
OUT_POINT=0.122217
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=-25.3886, 0.6062, 449.8916
FORWARD=0.406254, -0.031468, -0.913218
UP=-0.021987, 0.999454, 0.024659
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.122217
OUT_POINT=0.172082
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=74.8926, -4.6381, 217.7025
FORWARD=0.127055, -0.034515, -0.991295
UP=-0.014373, 0.999354, 0.032954
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.172082
OUT_POINT=0.22584
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=111.0076, -10.4502, 0.6691
FORWARD=0.362938, -0.013586, -0.931714
UP=-0.014307, 0.999857, 0.009007
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.22584
OUT_POINT=0.283897
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=194.2225, -14.5487, -262.2141
FORWARD=-0.95786, -0.068304, -0.278997
UP=0.062755, 0.997614, 0.028783
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.283897
OUT_POINT=0.337984
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-16.2804, -22.2743, -294.5299
FORWARD=-0.599425, -0.002712, 0.800426
UP=0.009679, 0.999946, 0.00386
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.337984
OUT_POINT=0.397979
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-179.8133, -13.8181, -56.2767
FORWARD=-0.764811, 0.054746, 0.641924
UP=-0.035453, 0.99845, 0.042912
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.397979
OUT_POINT=0.457076
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-381.1476, -0.0495, 32.2196
FORWARD=-0.245184, 0.025264, -0.969147
UP=-0.015953, 0.99963, -0.022022
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.457076
OUT_POINT=0.508285
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-399.5188, 2.89, -182.424
FORWARD=0.862174, -0.070229, 0.501722
UP=-0.055623, 0.99748, -0.044039
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.508285
OUT_POINT=0.550785
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-267.2065, -5.4511, -183.9744
FORWARD=-0.670767, 0.020982, -0.741371
UP=-0.021539, 0.999729, -0.008806
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.550785
OUT_POINT=0.591205
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-388.9633, 2.1095, -341.3212
FORWARD=0.744399, 0.001365, -0.667734
UP=-0.005702, 0.999948, -0.008401
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.591205
OUT_POINT=0.632296
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-276.2448, 0.0506, -342.3709
FORWARD=0.810522, -0.061366, 0.582485
UP=-0.043947, 0.998065, -0.043996
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.632296
OUT_POINT=0.67479
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-103.1172, -13.4206, -338.6898
FORWARD=0.40562, -0.039799, -0.913175
UP=-0.025357, 0.999157, 0.032283
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.67479
OUT_POINT=0.720316
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-39.6331, -10.8617, -539.9811
FORWARD=-0.99345, 0.049031, -0.103216
UP=-0.049807, 0.998747, 0.004952
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.720316
OUT_POINT=0.775999
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_16]
NAME=Camera 16
POSITION=-282.644, 8.3886, -537.4766
FORWARD=-0.786237, 0.053868, 0.615573
UP=-0.036201, 0.998497, 0.04114
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.775999
OUT_POINT=0.83345
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_17]
NAME=Camera 17
POSITION=-434.498, 17.5875, -389.0953
FORWARD=-0.145612, -0.024569, 0.989037
UP=0.013535, 0.999647, -0.02284
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.83345
OUT_POINT=0.880662
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_18]
NAME=Camera 18
POSITION=-492.4172, 15.3635, -132.4962
FORWARD=0.222549, -0.033245, 0.974354
UP=0.002412, 0.999397, -0.034651
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.880662
OUT_POINT=0.951569
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_19]
NAME=Camera 19
POSITION=-403.2299, 16.9433, 221.5556
FORWARD=0.142638, -0.002607, 0.989771
UP=0.009587, 0.999946, -0.004016
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.951569
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0
